function getCell(sheet, row, column) {
  output = {state:'init', debug:{}, error:{}}
  try {
    var cell = sheet.getRange(column + row);
    return cell;
  } catch (error) {
    output = {...output, error}
    console.log(output);
  }
}
